.clearfix {
  zoom: 100%;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
header.w .sitetitle {
  background-image: url('../images/header_logo_g.png');
  background-position: 50px 30px;
  background-repeat: no-repeat;
  background-size: auto 32px;
}
header.w .right .lang li a {
  color: #bbbbbb;
}
header.w .right .lang li.current-lang a {
  border-bottom: 2px solid #bbbbbb;
}
header.w .right .sp_menu button,
header.w .right .sp_menu:before,
header.w .right .sp_menu:after {
  background-color: #bbbbbb;
}
.gnav ul li a {
  color: #bbbbbb;
}
footer .sns {
  margin-bottom: 15px;
}
footer .sns a {
  display: inline-block;
  color: #949385;
  font-size: 19px;
  line-height: 1;
  margin: 0 4px;
}
/*wp-pagenavi base*/
.pagenavi {
  padding: 50px 0;
}
.wp-pagenavi {
  clear: both;
  text-align: center;
}
.wp-pagenavi a,
.wp-pagenavi span {
  color: #999;
  background-color: #ffffff;
  border: solid 1px #bbbbbb;
  padding: 8px 15px;
  margin: 0 2px;
  white-space: nowrap;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  text-align: center;
  text-decoration: none;
}
.wp-pagenavi a:hover {
  color: #ffffff;
  background-color: #bbbbbb;
  border-color: #bbbbbb;
}
.wp-pagenavi span.current {
  color: #ffffff;
  background-color: #bbbbbb;
  border-color: #bbbbbb;
  font-weight: bold;
}
.post-type-archive-library .librarys_wrapper,
.post-type-archive-exhibitions .librarys_wrapper {
  width: 100%;
}
@media screen and (min-width: 1025px) {
  .post-type-archive-library .librarys_wrapper,
  .post-type-archive-exhibitions .librarys_wrapper {
    display: table;
    max-width: 1400px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 1024px) {
  .post-type-archive-library .librarys_wrapper,
  .post-type-archive-exhibitions .librarys_wrapper {
    display: table;
    width: 100%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 767px) {
  .post-type-archive-library .librarys_wrapper,
  .post-type-archive-exhibitions .librarys_wrapper {
    display: block;
    margin: 0;
    padding: 0;
  }
}
@media screen and (min-width: 1025px) {
  .post-type-archive-library .librarys_wrapper .side,
  .post-type-archive-exhibitions .librarys_wrapper .side,
  .post-type-archive-library .librarys_wrapper .works,
  .post-type-archive-exhibitions .librarys_wrapper .works {
    display: table-cell;
    vertical-align: top;
  }
}
@media screen and (max-width: 1024px) {
  .post-type-archive-library .librarys_wrapper .side,
  .post-type-archive-exhibitions .librarys_wrapper .side,
  .post-type-archive-library .librarys_wrapper .works,
  .post-type-archive-exhibitions .librarys_wrapper .works {
    display: table-cell;
    vertical-align: top;
  }
}
@media screen and (max-width: 767px) {
  .post-type-archive-library .librarys_wrapper .side,
  .post-type-archive-exhibitions .librarys_wrapper .side,
  .post-type-archive-library .librarys_wrapper .works,
  .post-type-archive-exhibitions .librarys_wrapper .works {
    display: block;
  }
}
@media screen and (min-width: 1025px) {
  .post-type-archive-library .librarys_wrapper .side,
  .post-type-archive-exhibitions .librarys_wrapper .side {
    position: relative;
    width: 310px;
  }
  .post-type-archive-library .librarys_wrapper .side:after,
  .post-type-archive-exhibitions .librarys_wrapper .side:after {
    position: absolute;
    display: block;
    content: "";
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    background-image: url('../images/artist_grad.png');
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: auto 100%;
  }
}
@media screen and (max-width: 1024px) {
  .post-type-archive-library .librarys_wrapper .side,
  .post-type-archive-exhibitions .librarys_wrapper .side {
    position: relative;
    width: 210px;
  }
  .post-type-archive-library .librarys_wrapper .side:after,
  .post-type-archive-exhibitions .librarys_wrapper .side:after {
    position: absolute;
    display: block;
    content: "";
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    background-image: url('../images/artist_grad.png');
    background-position: 0 0;
    background-repeat: repeat-x;
    background-size: auto 100%;
  }
}
@media screen and (max-width: 767px) {
  .post-type-archive-library .librarys_wrapper .side,
  .post-type-archive-exhibitions .librarys_wrapper .side {
    position: static;
    width: 100%;
  }
}
@media screen and (min-width: 1025px) {
  .post-type-archive-library .librarys_wrapper .side ul,
  .post-type-archive-exhibitions .librarys_wrapper .side ul {
    position: relative;
    height: 690px;
    padding-bottom: 40px;
  }
}
@media screen and (max-width: 1024px) {
  .post-type-archive-library .librarys_wrapper .side ul,
  .post-type-archive-exhibitions .librarys_wrapper .side ul {
    position: relative;
    height: 550px;
    padding-bottom: 40px;
  }
}
@media screen and (max-width: 767px) {
  .post-type-archive-library .librarys_wrapper .side ul,
  .post-type-archive-exhibitions .librarys_wrapper .side ul {
    position: static;
    height: auto;
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .post-type-archive-library .librarys_wrapper .side ul li,
  .post-type-archive-exhibitions .librarys_wrapper .side ul li {
    border-bottom: 1px solid #DDD;
  }
}
.post-type-archive-library .librarys_wrapper .side ul li a,
.post-type-archive-exhibitions .librarys_wrapper .side ul li a {
  transition: all 0.2s linear;
  display: block;
  line-height: 1.2;
}
@media screen and (min-width: 1025px) {
  .post-type-archive-library .librarys_wrapper .side ul li a,
  .post-type-archive-exhibitions .librarys_wrapper .side ul li a {
    padding: 15px 0 15px 50px;
  }
}
@media screen and (max-width: 1024px) {
  .post-type-archive-library .librarys_wrapper .side ul li a,
  .post-type-archive-exhibitions .librarys_wrapper .side ul li a {
    padding: 15px 0 15px 20px;
  }
}
@media screen and (max-width: 767px) {
  .post-type-archive-library .librarys_wrapper .side ul li a,
  .post-type-archive-exhibitions .librarys_wrapper .side ul li a {
    padding: 15px 10px;
  }
}
@media screen and (min-width 768px) {
  .post-type-archive-library .librarys_wrapper .side ul li a:hover,
  .post-type-archive-exhibitions .librarys_wrapper .side ul li a:hover {
    background-color: #222222;
    color: #FFFFFF;
  }
}
.post-type-archive-library .librarys_wrapper .side ul li a h3,
.post-type-archive-exhibitions .librarys_wrapper .side ul li a h3 {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 15px;
}
@media screen and (max-width: 767px) {
  .post-type-archive-library .librarys_wrapper .side ul li a h3,
  .post-type-archive-exhibitions .librarys_wrapper .side ul li a h3 {
    font-size: 19px;
    margin-bottom: 3px;
  }
}
.post-type-archive-library .librarys_wrapper .side ul li a span,
.post-type-archive-exhibitions .librarys_wrapper .side ul li a span {
  font-size: 13px;
  font-weight: bold;
  color: #888888;
}
.post-type-archive-library .librarys_wrapper .side .ps-container > .ps-scrollbar-y-rail,
.post-type-archive-exhibitions .librarys_wrapper .side .ps-container > .ps-scrollbar-y-rail {
  opacity: 0.6;
}
.post-type-archive-library .librarys_wrapper .side .ps-scrollbar-y-rail,
.post-type-archive-exhibitions .librarys_wrapper .side .ps-scrollbar-y-rail {
  background-color: #FFFFFF;
  width: 10px;
}
.post-type-archive-library .librarys_wrapper .side .ps-scrollbar-y-rail .ps-scrollbar-y,
.post-type-archive-exhibitions .librarys_wrapper .side .ps-scrollbar-y-rail .ps-scrollbar-y {
  background-color: #CCC;
  width: 10px;
  right: 0;
  border-radius: 0;
}
@media screen and (min-width: 1025px) {
  .post-type-archive-library .librarys_wrapper .works,
  .post-type-archive-exhibitions .librarys_wrapper .works {
    padding: 50px;
  }
}
@media screen and (max-width: 1024px) {
  .post-type-archive-library .librarys_wrapper .works,
  .post-type-archive-exhibitions .librarys_wrapper .works {
    padding: 20px;
  }
}
@media screen and (max-width: 767px) {
  .post-type-archive-library .librarys_wrapper .works,
  .post-type-archive-exhibitions .librarys_wrapper .works {
    display: none;
  }
}
.post-type-archive-library .librarys_wrapper .works .works_img,
.post-type-archive-exhibitions .librarys_wrapper .works .works_img {
  width: 100%;
  height: 590px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  transition: none;
}
@media screen and (max-width: 1024px) {
  .post-type-archive-library .librarys_wrapper .works .works_img,
  .post-type-archive-exhibitions .librarys_wrapper .works .works_img {
    height: 510px;
  }
}
.post-type-archive-library .works_img,
.post-type-archive-exhibitions .works_img {
  opacity: 1;
}
.single-library .main .head h2,
.single-exhibitions .main .head h2 {
  margin-bottom: 15px;
}
.single-library .main .head h2 small,
.single-exhibitions .main .head h2 small {
  font-family: "游ゴシック体", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-size: 15px;
  font-weight: bold;
  margin-left: 20px;
}
@media screen and (max-width: 1024px) {
  .single-library .main .head h2 small,
  .single-exhibitions .main .head h2 small {
    font-family: "Noto Sans Japanese", sans-serif;
  }
}
@media screen and (max-width: 767px) {
  .single-library .main .head h2 small,
  .single-exhibitions .main .head h2 small {
    font-family: "Noto Sans Japanese", sans-serif;
  }
}
@media screen and (max-width: 767px) {
  .single-library .main .head h2 small,
  .single-exhibitions .main .head h2 small {
    display: block;
    margin-left: 0;
    margin-top: 7px;
  }
}
.single-library .main .head .buttons,
.single-exhibitions .main .head .buttons {
  margin-bottom: 15px;
}
.single-library .main .profile,
.single-exhibitions .main .profile {
  background-color: #FFFFFF;
}
@media screen and (min-width: 1025px) {
  .single-library .main .profile,
  .single-exhibitions .main .profile {
    padding: 20px 0;
    margin-bottom: 50px;
  }
}
@media screen and (max-width: 1024px) {
  .single-library .main .profile,
  .single-exhibitions .main .profile {
    padding: 20px 0;
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 767px) {
  .single-library .main .profile,
  .single-exhibitions .main .profile {
    padding: 10px 0;
    margin-bottom: 20px;
  }
}
.single-library .main .profile dl,
.single-exhibitions .main .profile dl {
  zoom: 100%;
}
.single-library .main .profile dl:after,
.single-exhibitions .main .profile dl:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.single-library .main .profile dl dt,
.single-exhibitions .main .profile dl dt {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 17px;
}
@media screen and (min-width: 1025px) {
  .single-library .main .profile dl dt,
  .single-exhibitions .main .profile dl dt {
    clear: both;
    float: left;
    width: 200px;
    line-height: 1.63;
  }
  .single-library .main .profile dl dt:not(:first-of-type),
  .single-exhibitions .main .profile dl dt:not(:first-of-type) {
    padding-top: 15px;
  }
}
@media screen and (max-width: 1024px) {
  .single-library .main .profile dl dt,
  .single-exhibitions .main .profile dl dt {
    clear: both;
    float: left;
    width: 120px;
    line-height: 1.63;
  }
  .single-library .main .profile dl dt:not(:first-of-type),
  .single-exhibitions .main .profile dl dt:not(:first-of-type) {
    padding-top: 15px;
  }
}
@media screen and (max-width: 767px) {
  .single-library .main .profile dl dt,
  .single-exhibitions .main .profile dl dt {
    float: none;
    width: 100%;
  }
  .single-library .main .profile dl dt:not(:first-of-type),
  .single-exhibitions .main .profile dl dt:not(:first-of-type) {
    padding-top: 15px;
  }
}
@media screen and (min-width: 1025px) {
  .single-library .main .profile dl dd,
  .single-exhibitions .main .profile dl dd {
    margin-left: 200px;
  }
  .single-library .main .profile dl dd:not(:first-of-type),
  .single-exhibitions .main .profile dl dd:not(:first-of-type) {
    padding-top: 15px;
  }
}
@media screen and (max-width: 1024px) {
  .single-library .main .profile dl dd,
  .single-exhibitions .main .profile dl dd {
    margin-left: 120px;
  }
  .single-library .main .profile dl dd:not(:first-of-type),
  .single-exhibitions .main .profile dl dd:not(:first-of-type) {
    padding-top: 15px;
  }
}
@media screen and (max-width: 767px) {
  .single-library .main .profile dl dd,
  .single-exhibitions .main .profile dl dd {
    margin-left: 0;
  }
  .single-library .main .profile dl dd:not(:first-of-type),
  .single-exhibitions .main .profile dl dd:not(:first-of-type) {
    padding-top: 0;
  }
}
.single-library .main .profile dl dd a,
.single-exhibitions .main .profile dl dd a {
  transition: all 0.2s linear;
}
.single-library .main .profile dl dd a:hover,
.single-exhibitions .main .profile dl dd a:hover {
  opacity: 0.5;
}
.single-library .main .profile dl dd a.cv,
.single-exhibitions .main .profile dl dd a.cv {
  display: block;
  border: 1px solid #222222;
  width: 60px;
  height: 24px;
  line-height: 24px;
  font-size: 15px;
  text-align: center;
}
.single-library .main .ex_news_division,
.single-exhibitions .main .ex_news_division {
  border: none;
  border-bottom: 1px solid #CCC;
}
@media screen and (min-width: 1025px) {
  .single-library .main .ex_news_division,
  .single-exhibitions .main .ex_news_division {
    margin: 20px 50px;
  }
}
@media screen and (max-width: 1024px) {
  .single-library .main .ex_news_division,
  .single-exhibitions .main .ex_news_division {
    margin: 20px 20px;
  }
}
@media screen and (max-width: 767px) {
  .single-library .main .ex_news_division,
  .single-exhibitions .main .ex_news_division {
    margin: 20px 10px 10px;
  }
}
@media screen and (min-width: 1025px) {
  .single-library .main .exhibitions .inner,
  .single-exhibitions .main .exhibitions .inner,
  .single-library .main .news .inner,
  .single-exhibitions .main .news .inner {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 1024px) {
  .single-library .main .exhibitions .inner,
  .single-exhibitions .main .exhibitions .inner,
  .single-library .main .news .inner,
  .single-exhibitions .main .news .inner {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}
@media screen and (max-width: 767px) {
  .single-library .main .exhibitions .inner,
  .single-exhibitions .main .exhibitions .inner,
  .single-library .main .news .inner,
  .single-exhibitions .main .news .inner {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.single-library .main .exhibitions dl,
.single-exhibitions .main .exhibitions dl,
.single-library .main .news dl,
.single-exhibitions .main .news dl {
  zoom: 100%;
}
.single-library .main .exhibitions dl:after,
.single-exhibitions .main .exhibitions dl:after,
.single-library .main .news dl:after,
.single-exhibitions .main .news dl:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.single-library .main .exhibitions dl dt,
.single-exhibitions .main .exhibitions dl dt,
.single-library .main .news dl dt,
.single-exhibitions .main .news dl dt {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 17px;
}
@media screen and (min-width: 1025px) {
  .single-library .main .exhibitions dl dt,
  .single-exhibitions .main .exhibitions dl dt,
  .single-library .main .news dl dt,
  .single-exhibitions .main .news dl dt {
    clear: both;
    float: left;
    width: 200px;
    line-height: 1.63;
  }
}
@media screen and (max-width: 1024px) {
  .single-library .main .exhibitions dl dt,
  .single-exhibitions .main .exhibitions dl dt,
  .single-library .main .news dl dt,
  .single-exhibitions .main .news dl dt {
    clear: both;
    float: left;
    width: 120px;
    line-height: 1.63;
  }
}
@media screen and (max-width: 767px) {
  .single-library .main .exhibitions dl dt,
  .single-exhibitions .main .exhibitions dl dt,
  .single-library .main .news dl dt,
  .single-exhibitions .main .news dl dt {
    float: none;
    width: 100%;
    margin-bottom: 10px;
  }
}
@media screen and (min-width: 1025px) {
  .single-library .main .exhibitions dl dd,
  .single-exhibitions .main .exhibitions dl dd,
  .single-library .main .news dl dd,
  .single-exhibitions .main .news dl dd {
    margin-left: 200px;
  }
}
@media screen and (max-width: 1024px) {
  .single-library .main .exhibitions dl dd,
  .single-exhibitions .main .exhibitions dl dd,
  .single-library .main .news dl dd,
  .single-exhibitions .main .news dl dd {
    margin-left: 120px;
  }
}
@media screen and (max-width: 767px) {
  .single-library .main .exhibitions dl dd,
  .single-exhibitions .main .exhibitions dl dd,
  .single-library .main .news dl dd,
  .single-exhibitions .main .news dl dd {
    margin-left: 0;
  }
}
.single-library .main .exhibitions dl dd + dd,
.single-exhibitions .main .exhibitions dl dd + dd,
.single-library .main .news dl dd + dd,
.single-exhibitions .main .news dl dd + dd {
  margin-top: 10px;
}
.single-library .main .exhibitions dl dd:nth-of-type(4n+1) a:after,
.single-exhibitions .main .exhibitions dl dd:nth-of-type(4n+1) a:after,
.single-library .main .news dl dd:nth-of-type(4n+1) a:after,
.single-exhibitions .main .news dl dd:nth-of-type(4n+1) a:after {
  border-bottom-color: #33B2C7;
}
.single-library .main .exhibitions dl dd:nth-of-type(4n+2) a:after,
.single-exhibitions .main .exhibitions dl dd:nth-of-type(4n+2) a:after,
.single-library .main .news dl dd:nth-of-type(4n+2) a:after,
.single-exhibitions .main .news dl dd:nth-of-type(4n+2) a:after {
  border-bottom-color: #F29963;
}
.single-library .main .exhibitions dl dd:nth-of-type(4n+3) a:after,
.single-exhibitions .main .exhibitions dl dd:nth-of-type(4n+3) a:after,
.single-library .main .news dl dd:nth-of-type(4n+3) a:after,
.single-exhibitions .main .news dl dd:nth-of-type(4n+3) a:after {
  border-bottom-color: #EF66A8;
}
.single-library .main .exhibitions dl dd:nth-of-type(4n) a:after,
.single-exhibitions .main .exhibitions dl dd:nth-of-type(4n) a:after,
.single-library .main .news dl dd:nth-of-type(4n) a:after,
.single-exhibitions .main .news dl dd:nth-of-type(4n) a:after {
  border-bottom-color: #99CB51;
}
.single-library .main .exhibitions dl dd a,
.single-exhibitions .main .exhibitions dl dd a,
.single-library .main .news dl dd a,
.single-exhibitions .main .news dl dd a {
  display: block;
  position: relative;
  background-color: #FFFFFF;
}
.single-library .main .exhibitions dl dd a:after,
.single-exhibitions .main .exhibitions dl dd a:after,
.single-library .main .news dl dd a:after,
.single-exhibitions .main .news dl dd a:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  top: -7px;
  left: -7px;
  border-width: 7px;
  border-style: solid;
  border-color: transparent;
  transform: rotate(-45deg);
  transform-origin: 50% 50%;
}
@media screen and (min-width: 1025px) {
  .single-library .main .exhibitions dl dd a,
  .single-exhibitions .main .exhibitions dl dd a,
  .single-library .main .news dl dd a,
  .single-exhibitions .main .news dl dd a {
    padding: 20px;
  }
}
@media screen and (max-width: 1024px) {
  .single-library .main .exhibitions dl dd a,
  .single-exhibitions .main .exhibitions dl dd a,
  .single-library .main .news dl dd a,
  .single-exhibitions .main .news dl dd a {
    padding: 20px;
  }
}
@media screen and (max-width: 767px) {
  .single-library .main .exhibitions dl dd a,
  .single-exhibitions .main .exhibitions dl dd a,
  .single-library .main .news dl dd a,
  .single-exhibitions .main .news dl dd a {
    padding: 10px;
  }
}
@media screen and (min-width 768px) {
  .single-library .main .exhibitions dl dd a:hover,
  .single-exhibitions .main .exhibitions dl dd a:hover,
  .single-library .main .news dl dd a:hover,
  .single-exhibitions .main .news dl dd a:hover {
    background-color: #222222;
  }
  .single-library .main .exhibitions dl dd a:hover .title,
  .single-exhibitions .main .exhibitions dl dd a:hover .title,
  .single-library .main .news dl dd a:hover .title,
  .single-exhibitions .main .news dl dd a:hover .title,
  .single-library .main .exhibitions dl dd a:hover .artists,
  .single-exhibitions .main .exhibitions dl dd a:hover .artists,
  .single-library .main .news dl dd a:hover .artists,
  .single-exhibitions .main .news dl dd a:hover .artists {
    color: #FFFFFF;
  }
}
.single-library .main .exhibitions dl dd .title,
.single-exhibitions .main .exhibitions dl dd .title,
.single-library .main .news dl dd .title,
.single-exhibitions .main .news dl dd .title {
  font-weight: bold;
  line-height: 1.25;
}
@media screen and (min-width: 1025px) {
  .single-library .main .exhibitions dl dd .title,
  .single-exhibitions .main .exhibitions dl dd .title,
  .single-library .main .news dl dd .title,
  .single-exhibitions .main .news dl dd .title {
    font-size: 17px;
  }
}
@media screen and (max-width: 767px) {
  .single-library .main .exhibitions dl dd .title,
  .single-exhibitions .main .exhibitions dl dd .title,
  .single-library .main .news dl dd .title,
  .single-exhibitions .main .news dl dd .title {
    font-size: 16px;
  }
}
.single-library .main .exhibitions dl dd .artists,
.single-exhibitions .main .exhibitions dl dd .artists,
.single-library .main .news dl dd .artists,
.single-exhibitions .main .news dl dd .artists {
  margin-top: 0.7em;
  line-height: 1.25;
}
@media screen and (min-width: 1025px) {
  .single-library .main .exhibitions dl dd .artists,
  .single-exhibitions .main .exhibitions dl dd .artists,
  .single-library .main .news dl dd .artists,
  .single-exhibitions .main .news dl dd .artists {
    font-size: 13px;
  }
}
@media screen and (max-width: 1024px) {
  .single-library .main .exhibitions dl dd .artists,
  .single-exhibitions .main .exhibitions dl dd .artists,
  .single-library .main .news dl dd .artists,
  .single-exhibitions .main .news dl dd .artists {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .single-library .main .exhibitions dl dd .artists,
  .single-exhibitions .main .exhibitions dl dd .artists,
  .single-library .main .news dl dd .artists,
  .single-exhibitions .main .news dl dd .artists {
    font-size: 12px;
  }
}
.single-library .main .exhibitions dl dd .meta,
.single-exhibitions .main .exhibitions dl dd .meta,
.single-library .main .news dl dd .meta,
.single-exhibitions .main .news dl dd .meta {
  margin-top: 0.6em;
  font-size: 13px;
  line-height: 1.25;
  color: #888888;
}
@media screen and (min-width: 1025px) {
  .single-library .main .exhibitions dl dd .meta,
  .single-exhibitions .main .exhibitions dl dd .meta,
  .single-library .main .news dl dd .meta,
  .single-exhibitions .main .news dl dd .meta {
    font-size: 13px;
  }
}
@media screen and (max-width: 1024px) {
  .single-library .main .exhibitions dl dd .meta,
  .single-exhibitions .main .exhibitions dl dd .meta,
  .single-library .main .news dl dd .meta,
  .single-exhibitions .main .news dl dd .meta {
    font-size: 13px;
  }
}
@media screen and (max-width: 767px) {
  .single-library .main .exhibitions dl dd .meta,
  .single-exhibitions .main .exhibitions dl dd .meta,
  .single-library .main .news dl dd .meta,
  .single-exhibitions .main .news dl dd .meta {
    font-size: 12px;
  }
}
@media screen and (min-width: 1025px) {
  .single-library .main .exhibitions .viewmore,
  .single-exhibitions .main .exhibitions .viewmore,
  .single-library .main .news .viewmore,
  .single-exhibitions .main .news .viewmore {
    margin-left: 200px;
  }
}
@media screen and (max-width: 1024px) {
  .single-library .main .exhibitions .viewmore,
  .single-exhibitions .main .exhibitions .viewmore,
  .single-library .main .news .viewmore,
  .single-exhibitions .main .news .viewmore {
    margin-left: 120px;
  }
}
@media screen and (max-width: 767px) {
  .single-library .main .exhibitions .viewmore,
  .single-exhibitions .main .exhibitions .viewmore,
  .single-library .main .news .viewmore,
  .single-exhibitions .main .news .viewmore {
    margin-left: 0;
  }
}
.single-library .main .exhibitions dl dd a:after,
.single-exhibitions .main .exhibitions dl dd a:after {
  display: none;
}
.single-library .main .exhibitions dl dd .artists,
.single-exhibitions .main .exhibitions dl dd .artists,
.single-library .main .exhibitions dl dd .title,
.single-exhibitions .main .exhibitions dl dd .title,
.single-library .main .exhibitions dl dd .meta,
.single-exhibitions .main .exhibitions dl dd .meta {
  line-height: 1.25;
}
.single-library .main .exhibitions dl dd .artists,
.single-exhibitions .main .exhibitions dl dd .artists {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 17px;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .single-library .main .exhibitions dl dd .artists,
  .single-exhibitions .main .exhibitions dl dd .artists {
    font-size: 17px;
  }
}
.single-library .main .exhibitions dl dd .title,
.single-exhibitions .main .exhibitions dl dd .title {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 15px;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .single-library .main .exhibitions dl dd .title,
  .single-exhibitions .main .exhibitions dl dd .title {
    font-size: 13px;
  }
}
.single-library .main .exhibitions dl dd .meta,
.single-exhibitions .main .exhibitions dl dd .meta {
  margin-top: 0;
  margin-bottom: 0;
  color: #888888;
  font-size: 13px;
}
@media screen and (max-width: 767px) {
  .single-library .main .exhibitions dl dd .meta,
  .single-exhibitions .main .exhibitions dl dd .meta {
    font-size: 13px;
  }
}
.home .mainvisual .text {
  white-space: normal;
  width: 100%;
}
.home .mainvisual .date {
  font-size: 24px !important;
}
@media screen and (max-width: 767px) {
  .home .mainvisual .date {
    font-size: 15px !important;
  }
}
.single-post .main .head .artists br {
  display: none;
}
.home .mainvisual .text.pos_ul {
  top: 20%;
  left: 0;
  text-align: left;
  transform: translate(0, 0);
  padding: 0 60px;
}
.home .mainvisual .text.pos_um {
  top: 20%;
  left: 50%;
  transform: translate(-50%, 0);
  padding-top: 0;
}
.home .mainvisual .text.pos_ur {
  top: 20%;
  left: auto;
  right: 0;
  text-align: right;
  transform: translate(0, 0);
  padding: 0 60px;
}
.home .mainvisual .text.pos_ml {
  top: 50%;
  left: 0;
  text-align: left;
  transform: translate(0, -50%);
  padding-left: 60px;
}
.home .mainvisual .text.pos_m {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.home .mainvisual .text.pos_mr {
  top: 50%;
  left: auto;
  right: 0;
  text-align: right;
  transform: translate(0, -50%);
}
.home .mainvisual .text.pos_ll {
  top: auto;
  bottom: 0;
  left: 0;
  text-align: left;
  transform: translate(0, 0);
  padding: 100px 60px;
}
.home .mainvisual .text.pos_lm {
  top: auto;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  padding-bottom: 100px;
}
.home .mainvisual .text.pos_lr {
  top: auto;
  bottom: 0;
  left: auto;
  right: 0;
  text-align: right;
  transform: translate(0, -50%);
  padding-right: 60px;
}
@media screen and (max-width: 767px) {
  .home .mainvisual .text.pos_ul {
    top: 20%;
    left: 0;
    text-align: left;
    transform: translate(0, 0);
    padding: 10px;
  }
  .home .mainvisual .text.pos_um {
    top: 20%;
    left: 50%;
    transform: translate(-50%, 0);
    padding: 10px;
  }
  .home .mainvisual .text.pos_ur {
    top: 20%;
    left: auto;
    right: 0;
    text-align: right;
    transform: translate(0, 0);
    padding: 10px;
  }
  .home .mainvisual .text.pos_ml {
    top: 50%;
    left: 0;
    text-align: left;
    transform: translate(0, -50%);
    padding: 10px;
  }
  .home .mainvisual .text.pos_m {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .home .mainvisual .text.pos_mr {
    top: 50%;
    left: auto;
    right: 0;
    text-align: right;
    transform: translate(0, -50%);
  }
  .home .mainvisual .text.pos_ll {
    top: auto;
    bottom: 20%;
    left: 0;
    text-align: left;
    transform: translate(0, 0);
    padding: 10px;
  }
  .home .mainvisual .text.pos_lm {
    top: auto;
    bottom: 20%;
    left: 50%;
    transform: translate(-50%, 0);
    padding: 10px;
  }
  .home .mainvisual .text.pos_lr {
    top: auto;
    bottom: 20%;
    left: auto;
    right: 0;
    text-align: right;
    transform: translate(0, 0);
    padding: 10px;
  }
}
.single-artist .main .profile dl dt {
  line-height: 26px !important;
}
.single-artist .main .profile dl dd {
  line-height: 26px !important;
}
.single-topics .buttons,
.post-type-archive-topics .buttons {
  margin-top: 20px;
}
.single-topics .information,
.post-type-archive-topics .information,
.single-topics .links,
.post-type-archive-topics .links {
  padding-top: 15px;
}
.single-topics .information p + p,
.post-type-archive-topics .information p + p {
  padding-top: 15px;
}
@include media(new-breakpoint(min-width 1025px 12)) {
  margin-top: 20px;
}
@include media(new-breakpoint(max-width 1024px 12)) {
  margin-top: 10px;
}
@include media(new-breakpoint(max-width 767px 12)) {
  margin-top: 10px;
}
.single-topics .main,
.post-type-archive-topics .main {
  font-size: 13px;
}
@include media(new-breakpoint(max-width 767px 12)) {
  padding-bottom: 0;
}
@include media(new-breakpoint(max-width 767px 12)) {
  margin-bottom: 50px;
}
.single-topics .main .ex_wrapper:last-of-type,
.post-type-archive-topics .main .ex_wrapper:last-of-type {
  padding-bottom: 50px;
  margin-bottom: 0;
}
.single-topics .main .head .b,
.post-type-archive-topics .main .head .b {
  font-weight: bold;
}
.single-topics .main .information h4,
.post-type-archive-topics .main .information h4,
.single-topics .main .links h4,
.post-type-archive-topics .main .links h4 {
  @include font_roboto;
}
@include media(new-breakpoint(min-width 1025px 12)) {
  font-size: 15px;
  letter-spacing: 0.1em;
  margin-bottom: 0.5em;
}
@include media(new-breakpoint(max-width 1024px 12)) {
  font-size: 15px;
  margin-bottom: 0.5em;
}
@include media(new-breakpoint(max-width 767px 12)) {
  font-size: 17px;
  margin-bottom: 5px;
}
.single-topics .main .information a,
.post-type-archive-topics .main .information a,
.single-topics .main .links a,
.post-type-archive-topics .main .links a {
  text-decoration: underline;
}
.single-topics .main .text p,
.post-type-archive-topics .main .text p {
  line-height: 1.75;
}
.single-topics .main .text p:not(:last-of-type),
.post-type-archive-topics .main .text p:not(:last-of-type) {
  margin-bottom: 15px;
}
@include media(new-breakpoint(max-width 767px 12)) {
  margin-bottom: 10px;
}
.single-topics .main .text p img,
.post-type-archive-topics .main .text p img {
  display: block;
  margin: 35px 0;
}
@include media(new-breakpoint(max-width 767px 12)) {
  margin: 25px 0;
}
.home .topics .inner,
.post-type-archive-topics .inner,
.single-topics .inner,
.home .topics .ex_wrapper,
.post-type-archive-topics .ex_wrapper,
.single-topics .ex_wrapper {
  margin-bottom: 30px;
}
.home .topics .post-topics .head,
.post-type-archive-topics .post-topics .head,
.single-topics .post-topics .head {
  font-size: 13px;
}
.home .topics .post-topics .head .b,
.post-type-archive-topics .post-topics .head .b,
.single-topics .post-topics .head .b {
  font-weight: bold;
}
.home .topics .post-topics .head .b a,
.post-type-archive-topics .post-topics .head .b a,
.single-topics .post-topics .head .b a {
  text-decoration: underline;
}
.home .topics .post-topics .place,
.post-type-archive-topics .post-topics .place,
.single-topics .post-topics .place {
  font-size: 13px;
}
.home .topics .post-topics .text,
.post-type-archive-topics .post-topics .text,
.single-topics .post-topics .text {
  margin-top: 5px;
  font-size: 13px;
}
.home .topics .post-topics .text a,
.post-type-archive-topics .post-topics .text a,
.single-topics .post-topics .text a {
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  .home .topics .post-topics .head,
  .post-type-archive-topics .post-topics .head,
  .single-topics .post-topics .head {
    font-size: 11px;
  }
  .home .topics .post-topics .place,
  .post-type-archive-topics .post-topics .place,
  .single-topics .post-topics .place,
  .home .topics .post-topics .text,
  .post-type-archive-topics .post-topics .text,
  .single-topics .post-topics .text {
    font-size: 11px;
  }
}
.bottom .buttons {
  text-align: center;
}
.bottom .buttons li {
  display: inline-block;
  float: none;
  margin: 0 5px;
}
.bottom .buttons li + li {
  margin: 0 5px;
}
.single-artist dl dd.topics h4 {
  font-size: 16px;
  margin-bottom: 3px;
}
.single-artist dl dd.topics .date {
  font-size: 14px;
}
.single-artist dl dd.topics .text {
  margin-top: 5px;
}
.single-artist dl dd.topics .text a {
  text-decoration: underline;
}
.single-artist dl dd.topics + dd {
  margin-top: 0;
}
.post-type-archive-artist .artists_wrapper .side ul,
.post-type-archive-library .librarys_wrapper .side ul,
.post-type-archive-exhibitions .librarys_wrapper .side ul {
  overflow: auto;
}
@media screen and (max-width: 767px) {
  .post-type-archive-artist .artists_wrapper .side ul,
  .post-type-archive-library .librarys_wrapper .side ul,
  .post-type-archive-exhibitions .librarys_wrapper .side ul {
    overflow: visible;
  }
}
.single-library .profile .hlink {
  display: none;
}
.single-library .profile .more {
  display: inline-block;
  color: #222222;
  border: 1px solid #222222;
  padding: 3px 30px;
  cursor: pointer;
  font-size: 13px;
}
.single-library .profile .more.none {
  display: none;
}
.searchform {
  position: relative;
}
.searchfield {
  font-size: 12px;
  width: 90%;
  margin: 0;
  padding: 5px;
  border: solid 1px #bbb;
  border-radius: 4px;
  background-color: #efefef;
}
.searchsubmit {
  font-family: FontAwesome;
  font-size: 1.1em;
  line-height: 1;
  position: absolute;
  top: 0;
  right: 30px;
  margin-top: 10px;
  padding: 0;
  cursor: pointer;
  color: #bbb;
  border: none;
  background: transparent;
}
.searchsubmit:hover {
  opacity: 0.6;
}
footer .sbox {
  width: 240px;
  margin: 0 auto 20px auto;
}
footer .sbox .searchfield {
  background-color: #fff;
}
footer .contact {
  margin-bottom: 20px;
}
footer .contact a {
  font-size: 11px;
  padding: 0 30px;
  line-height: 22px;
  display: inline-block;
  color: #949385;
  border: 1px solid #cccccc;
  --webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
footer .contact a:hover {
  border: 1px solid #949385;
  background-color: #949385;
  color: #ffffff;
}
.main .buttons li a {
  width: 100px;
}
